Subject: [bug#30042] [PATCH 1/1] gnu: Add rct.

From: Leo Famulari <[email-masked]>
Date: Fri, 12 Jan 2018 07:25:31 -0800

On Fri, Jan 12, 2018 at 02:48:55PM +0000, Fis Trivial wrote:
> > s|stl|Standard Template Library (@dfn{STL})|
> 
> I don't quite understand what do you mean by this line. English is not
> my mother tongue. Are you expecting me to replace "stl" with this
> line?

It's a very terse way of suggesting to replace 'stl' with 'Standard
Template Library (@dfn{STL})'.

This syntax is old Unix for "search and replace". You may be familiar
with this style:

s/old/new/

The first letter, s, is a command that means "search and replace". The
separator characters, like / or |, can be anything, and are chosen by
the first use.

This syntax is commonly used in the `sed` and `vi` programs.